## Calling the Database Manager GUI

To call the Database Manager GUI program, use the Microsoft Windows start menu or the relevant shortcut.

In exceptional cases, you can also call the Database Manager GUI from the command line. To do so, go to the directory containing the program dbmgui<n>.exe (n is a program version counter) and enter the following command:

dbmgui<n> [<options>]

<option> | Description
-? | Display all command line options
-d <database_name> | Database name
-e | Use encrypted connection (for SAP customers only)
-f <file_name> | Open configuration file
-n <database_computer> | Name of the database computer
-nologo | Start Database Manager GUI without displaying the splash screen
-prompt | Open dialog for establishing a connection to the database instance
-u <dbm_operator>,[<dbm_operator_password>] | Establish connection to database instance (specify name and password of Database Manager user)
-version | Display Database Manager GUI version

See also:

Glossary, Variables in the Documentation